Upgrading to newer 2.3 ( Was: Re: older 2.3 INN ... bug in readers.conf/nnrp?)

The Hermit Hacker scrappy at hub.org
Mon Jun 12 18:58:33 UTC 2000



ack, just remembered, not quite same configure ... I added
'--with-largefiles' to this one ... am turning it back off again and
seeing if that makes any difference ...

 On Mon, 12 Jun 2000, The Hermit
Hacker wrote:

> 
> maybe not quite plug-n-play?
> 
> Jun 12 15:35:47 poseidon innd: SERVER descriptors 1024
> Jun 12 15:35:47 poseidon innd: SERVER outgoing 1011
> Jun 12 15:35:47 poseidon innd: SERVER cant dbzinit /news/admin/db/history Argument out of domain
> 
> Using the same 'mkconfigure' as I used way back ...
> 
> 
> On 8 Jun 2000, Russ Allbery wrote:
> 
> > The Hermit Hacker <scrappy at hub.org> writes:
> > 
> > > okay, any sort of hazards I should bear in mind going from a Feb 24th
> > > 2.3 to today's?  Or should it be pure plug-n-play?
> > 
> > Should be plug-n-play; I just did a similar upgrade myself.
> > 
> > -- 
> > Russ Allbery (rra at stanford.edu)             <http://www.eyrie.org/~eagle/>
> > 
> 
> Marc G. Fournier                   ICQ#7615664               IRC Nick: Scrappy
> Systems Administrator @ hub.org 
> primary: scrappy at hub.org           secondary: scrappy@{freebsd|postgresql}.org 
> 
> 
> 

Marc G. Fournier                   ICQ#7615664               IRC Nick: Scrappy
Systems Administrator @ hub.org 
primary: scrappy at hub.org           secondary: scrappy@{freebsd|postgresql}.org 




More information about the inn-workers mailing list